=== debian/control ===
Source: node-get-caller-file
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/stefanpenner/get-caller-file#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-get-caller-file.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-get-caller-file.git

Package: node-get-caller-file
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: inspects the v8 stack trace
 Call this function in a another function to find out the file from which that
 function was called from.
 .
 Inspired by http://stackoverflow.com/questions/13227489
 .
 Node.js is an event-based server-side JavaScript engine.
