=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-get-caller-file-$1.tar.gz/ \
 https://github.com/stefanpenner/get-caller-file/tags .*/archive/v?([\d\.]+).tar.gz
