=== debian/control ===
Source: node-get-caller-file
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , chai <!nocheck>
 , mocha <!nocheck>
 , dh-sequence-nodejs
 , node-types-jest
 , node-typescript
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-get-caller-file
Vcs-Git: https://salsa.debian.org/js-team/node-get-caller-file.git
Homepage: https://github.com/stefanpenner/get-caller-file
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-get-caller-file
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Provides: ${nodejs:Provides}
Description: inspects the v8 stack trace
 Call this function in a another function to find out the file from which that
 function was called from.
 .
 Inspired by http://stackoverflow.com/questions/13227489
 .
 Node.js is an event-based server-side JavaScript engine.
