=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-get-caller-file-$1/ \
 https://github.com/stefanpenner/get-caller-file/tags .*/archive.*/v?([\d\.]+).tar.gz group

opts=\
component=ensure-posix-path,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ensure-posix-path-$1/ \
 https://github.com/stefanpenner/ensure-posix-path/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
